Subject: Re: [rmcat] Review of draft-ietf-rmcat-nada-01

From: Mirja Kühlewind <[email-masked]>
Date: Fri, 6 Nov 2015 10:52:47 +0900

Hi Anurag,

please send your feedback as soon as possible!

Thanks in advance!

Mirja

> Am 27.10.2015 um 00:26 schrieb Anurag Bhargava (anuragb) <[email-masked]>:
> 
> I am reviewing it and will provide my comments soon.
> Thx
> -A
> 
> From: Stefan Holmer <[email-masked]>
> Date: Wednesday, October 21, 2015 9:37 AM
> To: Mirja Kühlewind <[email-masked]>, Anurag Bhargava <[email-masked]>, Zaheduzzaman Sarker <[email-masked]>
> Cc: "rmcat WG ([email-masked])" <[email-masked]>, Karen Nielsen <[email-masked]>
> Subject: Re: Review of draft-ietf-rmcat-nada-01
> 
> Hi,
> 
> I will review it in time for the meeting.
> 
> /Stefan
> 
> On Thu, Oct 15, 2015 at 3:07 PM Mirja Kühlewind <[email-masked]> wrote:
>> Hi Stefan, hi Zahed, hi Anurag,
>> 
>> you’ve agree at the last meeting to review the next version of draft-ietf-rmcat-nada. As there is a new version out now, it would be great if you could review it before the next meeting.
>> 
>> I’m cc’ing the group mailing list: Of course, if others are interested in this work, please also review now and send comments on the list or be prepared to provide feedback at the next session directly to the authors!
>> 
>> Thanks in advance!
>> Karen & Mirja
>> 
>>